@charset "UTF-8";

.box-about,
.box-about *,
.box-about::before,
.box-about::after,
.box-about *::before,
.box-about *::after {
  box-sizing: border-box;
}



.box-about a {
  color: #006CB7;
}
.box-about a:hover {
  color: #006CB7;
  text-decoration: none;
}
.box-about a:visited {
  color: #99C4E2;
  text-decoration: none;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1.6rem;
}
.grid > * > *:first-child {
  margin-top: 0;
}
.grid > * > *:last-child {
  margin-bottom: 0;
}

.grid__width--2-1 {
  width: calc(50% - 0.8rem);
}
.grid__width--2-1:nth-child(odd) {
  margin-right: 1.6rem;
}
.grid__width--2-1:nth-child(n+3) {
  margin-top: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .grid__width--2-1 {
    width: 100%;
  }
  .grid__width--2-1:nth-child(odd) {
    margin-right: 0;
  }
  .grid__width--2-1:nth-child(n+3) {
    margin-top: 0;
  }
  .grid__width--2-1 + .grid__width--2-1 {
    margin-top: 1.6rem;
  }
}

.grid__width--3-1 {
  width: calc(33% - 0.88rem);
  margin-right: 1.6rem;
}
.grid__width--3-1:nth-child(3n) {
  margin-right: 0;
}
.grid__width--3-1:nth-child(n+4) {
  margin-top: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .grid__width--3-1 {
    width: 100%;
    margin-right: 0;
  }
  .grid__width--3-1:nth-child(n+4) {
    margin-top: 0;
  }
  .grid__width--3-1 + .grid__width--3-1 {
    margin-top: 1.6rem;
  }
}

.grid__expand {
  flex: 1;
  min-width: 1px;
  margin-right: 2.4rem;
}
@media only screen and (max-width: 767px) {
  .grid__expand {
    margin-right: 0;
  }
}

.grid__width--3-1 + .grid__expand {
  margin-right: 0;
  margin-left: 0.8rem;
}
@media only screen and (max-width: 767px) {
  .grid__width--3-1 + .grid__expand {
    margin-top: 23px;
    margin-left: 0;
  }
}

/* お問い合わせ */
.contact_bg {
  background-color: #E4F1FA;
  margin-left: calc((100vw - 100%) / 2 * -1);
  margin-right: calc((100vw - 100%) / 2 * -1);
}

.contact_content {
  width: 92%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 60px 0;
}

.linkbox_form {
  background: #006CB7;
  height: 70px;
  padding: 20px 30px;
  align-items: center;
  display: flex;
  position: relative;
  text-decoration: none;
  color: #006CB7;
  justify-content: center;
}

.linkbox_form:hover {
  background: #004B8B;
}

.linkbox_form:after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.linkbox_form_text {
  color: #fff;
}

.linkbox_download {
  background: #259A95;
  height: 70px;
  padding: 20px 30px;
  align-items: center;
  display: flex;
  position: relative;
  text-decoration: none;
  color: #006CB7;
  justify-content: center;
}

.linkbox_download:hover {
  background: #036C67;
}

.linkbox_download:after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  right: 20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tel {
  font-size: 3.2rem;
  font-weight: 700;
  color: #006CB7;
  margin: 0;
}

.tel_sub {
  margin: 0;
}

.tel_heading {
  margin: 0;
  font-size: 1.76rem;
  font-weight: 700;
}

.font__bold {
  font-weight: 700;
}

.box-about {
  margin: 24px;
  margin-top: 145px;
  margin-bottom: 0;
  border-radius: 20px 20px 0 0;
}

@media only screen and (max-width: 767px) {
  .contact_content {
    width: 87%;
    max-width: unset;
  }
  .box-about {
    margin-top: 90px;
  }
}
